Redmine - Defect #7856

Change "Update" to "Update/Reply" on issue#show
2011-03-14 13:09 - Dmitry Babenko

Status: Closed Start date: 2011-03-14
Priority: Normal Due date:

Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:

Resolution: Fixed Affected version:

Description

Issue#show page has "Update" link which is very confusing.

A lot of our new Redmine users haven't been able to discover how to post a note or reply.

Somebody have used "Quote", instead of "Update". But this is not the case because there is no need to quote always and also this
link is not visible if description is empty.

So, the easiest way, | think, is to rename "Update" link to "Update/Reply" or "Update or Reply".

Related issues:
Related to Redmine - Feature #15275: Improve usage of label "button_update” Closed

History

#1 - 2011-03-14 13:20 - Niklas ...

you can do that yourself on your local install, by editing config/locales/en.yml
#2 - 2011-03-14 13:56 - Dmitry Babenko
Niklas ... wrote:

you can do that yourself on your local install, by editing config/locales/en.yml

Yes, | know, thanks. But | think we are not alone who experience this problem and it should be solved for the project in general.

#3 - 2011-04-01 10:56 - Dmitry Babenko

And by the way, the translation key button_update also used in some other places e.g. in repository#committers. So, it is not the best way just to
change its value.

#4 - 2014-12-03 13:56 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Fixed

The link text was renamed "Update" to "Edit" in r12285.
Closing.

#5 - 2014-12-03 13:56 - Go MAEDA

- Related to Defect #12285: Some unit and functional tests miss fixtures and break when run alone added

#6 - 2014-12-03 13:57 - Go MAEDA

- Related to deleted (Defect #12285: Some unit and functional tests miss fixtures and break when run alone)

#7 - 2014-12-03 13:57 - Go MAEDA
- Related to Feature #15275: Improve usage of label "button_update" added
